display_variant.plugin.panels_everywhere_variant:
  type: display_variant.plugin.panels_variant
  label: 'Panels Everywhere variant plugin'
  mapping:
    route_override_enabled:
      type: boolean
      label: 'Route override enabled'
